body {
  margin-top: 15vh;
  background: linear-gradient(to right, #2980b9, #6dd5fa, #ffffff);
  text-align: center;
}

#contact {
  background: linear-gradient(to left, #2980b9, #6dd5fa, #ffffff);
  width: 280px;
  margin: 0 auto;
  border: 2px solid black;
  box-shadow: 10px 5px 5px black;
}

#button {
  background: linear-gradient(to right, #000046, #1cb5e0);
  border-radius: 50%;
  width: 100px;
  height: 50px;
  font-size: 20px;
  color: white;
  box-shadow: 8px 4px 4px black;
  border: 2px solid white;
}

#button:hover {
  color: rgb(50, 221, 221);
  width: 120px;
  height: 50px;
  border: 2px solid rgb(50, 221, 221);
  cursor: pointer;
}

#button:active {
  color: rgb(204, 20, 20);
  width: 120px;
  height: 50px;
  border: 2px solid rgb(204, 20, 20);
}

textarea {
  max-width: 95%;
}
